@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    border: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 80%;
    line-height: 1.5em;
}




body
    {
     background-color:#000000;
     text-align: center;
     min-width: 800px;
    }

p.banner
{
    margin-left: 0px;
    margin-top:  20px;
    margin-right: 0px;
    margin-bottom: 0px;
}

p.date
{
    width: 200px;
    float: left;
    margin-left: 20px;
    font-size: 1.0em;
    font-weight: bold;
    font-family: verdana;
}

p.issue
{
    width: 200px;
    float: right;
    margin-right: 20px;
    font-size: 1.0em;
    font-weight: bold;
    font-family: verdana;
}

p.heading
{
    font-size: 1.5em;
    font-weight: bold;
    font-family: verdana;
}

/* -- Menu Navigation Tabs -- */
#navigation {
        background:#F9F5F3;
	border-bottom: 1px solid #54545C;
	font-size: 93%;
	margin-top: 0;
	padding-top: 0;
}

#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul {
	padding: 5px 0;
	text-align: center;
}

#navigation ul li {
	display: inline;
	margin-right: .75em;
}

#navigation ul li.last {
	margin-right: 0;
}

#navigation ul li a {
	background:url("./images/tableftK.gif") no-repeat left top;
	color: #fff;
	padding: 5px 0;
	text-decoration: none;
}

#navigation ul li a span {
	background:url("./images/tabrightK.gif") no-repeat right top;
	padding: 5px 0;
}

#navigation ul li a:hover span {
background-position:100% -42px;
	text-decoration: none;
}

/*\*//*/
#navigation ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

#navigation ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}

/* -- End Menu Navigation Tabs -- */

/*- Menu Tabs --------------------------- */

#tabs
{
background:#F9F5F3;
font-size:93%;
/* line-height:normal; */
/* border-bottom:1px solid #54545C; */
/* border:2px solid #000000; */
}

#tabs ul
{
margin:0;
/* padding:10px 10px 0 50px; */
padding:0;
list-style:none;
text-align:center;
}

#tabs li
{
display:inline;
margin:0;
padding:0;
}

#tabs a
{
/* float:left; */
background:url("./images/tableftK.gif") no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}

#tabs a span
{
/* float:left; */
display:block;
background:url("./images/tabrightK.gif") no-repeat right top;
padding:5px 15px 4px 6px;
color:#FFF;
text-decoration:none;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs a:hover span
{
color:#FFF;
background-position:100% -42px;
text-decoration:none;
}

#tabs a:hover
{
background-position:0% -42px;
text-decoration:none;
}

#tabs a:hover span
{
background-position:100% -42px;
text-decoration:none;
}

#tabs #current a
{
background-position:0% -42px;
text-decoration:none;
}

#tabs #current a span
{
background-position:100% -42px;
text-decoration:none;
}

/* --- End Menu Tabs --- */

p.first
{
text-align: left;
float: left;
font-size: 1.0em;
font-family: arial;
line-height:1.3;
}

p.story
{
text-align: left;
font-size: 1.0em;
font-family: arial;
line-height: 1.5;
}

p.story2
{
text-align: left;
float: left;
font-size: 1.0em;
font-family: arial;
line-height: 1.5;
}

p.center
{
text-align: center;
font-size: 1.0em;
font-family: arial;
}

p.right
{
float: right;
font-size: 0.8em;
font-family: arial;
font-weight: bold;
}

p.left
{
float: left;
font-size: 0.8em;
font-family: arial;
font-weight: bold;
}

p.end
{
font-size: 1.0em;
font-family: arial;
text-align: center;
}

p.archives
{
font-size: 0.8em;
font-family: arial;
text-align: left;
font-weight: bold;
}

/*- Menu Tabs --------------------------- */

#tabs
{
float:right;
width:100%;
font-size:93%;
line-height:normal;
border-bottom:1px solid #54545C;
}

#tabs ul
{
margin:0;
padding:10px 10px 0 50px;
list-style:none;
}

#tabs li
{
display:inline;
margin:0;
padding:0;
}

#tabs a
{
float:left;
background:url("./images/tableftK.gif") no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}

#tabs a span
{
float:left;
display:block;
background:url("./images/tabrightK.gif") no-repeat right top;
padding:5px 15px 4px 6px;
color:#FFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs a:hover span
{
color:#FFF;
background-position:100% -42px;
}

#tabs a:hover
{
background-position:0% -42px;
}

#tabs a:hover span
{
background-position:100% -42px;
}

#tabs #current a
{
background-position:0% -42px;
}

#tabs #current a span
{
background-position:100% -42px;
}


